Subject: [trill] Mirja Kühlewind's No Objection on draft-ietf-trill-ecn-support-05: (with COMMENT)

From: Mirja Kühlewind <[email-masked]>
Date: Wed, 07 Feb 2018 06:12:35 -0800

Mirja Kühlewind has entered the following ballot position for
draft-ietf-trill-ecn-support-05: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-trill-ecn-support/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Given L4S is not published yet and in any case experimental, I would recommend
to remove section 4.2 entirely and just keep the appendix as an informational
documentation of the proposed alogrithm.